[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

MCL 1.3.1, System 7.5 and Quadra 610

  We have an application, used within my organization, that was
built via MCL 1.3.1.  It is wonderful that I haven't needed to do
any work to keep this functional for system 6, system 7, and 
system 7.1.

No other platform manages this kind of ongoing compatiblity for
old applications!

Recently we aquired some Quadra 610.  These came with system 7.5.
The application fails to launch.  I'm so sad.  I don't want to
covert this thing to MCL 2.0.  Can you folks offer me any aid or

   - Ben Hyde, Gensym, Cambridge